VersionIsPriority Struct Reference
Inheritance diagram for VersionIsPriority:
[legend]
Collaboration diagram for VersionIsPriority:
[legend]

## Public Member Functions

| VersionIsPriority (std::string name)
bool | operator() (pkgCache::VerIterator const &Ver) override
Public Member Functions inherited from VersionAnyMatcher
bool | operator() (pkgCache::GrpIterator const &) override
bool | operator() (pkgCache::PkgIterator const &Pkg) override

## Public Attributes

std::string | name

## Member Function Documentation

## operator()()

bool operator() | ( | pkgCache::VerIterator const & | Ver | ) |

inline override virtual

Implements VersionAnyMatcher.

The documentation for this struct was generated from the following file:

- apt-pkg/cachefilter-patterns.h